@charset "utf-8";
/* CSS Document */

/*** General ***/
html, body 
{
  height: 100%;
  /* mettre le height à 150% si on veut qu'il soit plus long que ce qui est définit
  min-height: 150%;
  width: 100%;*/
  margin: 0 ;
  padding: 0; 
  font: 14px/120% "Trebuchet MS", Arial, Helvetica, sans-serif;
  
}

body 
{
	background:#919191 url(../Images/BG_repet.png);	
	margin: 0;
	padding: 0;
	vertical-align: middle;

}




.spacer
{
  clear: both;
}

a
{
	color:#666;

}

a:hover
{
	color:#d55b1f;
}




#header_small
{
	height: 129px;
	width: 912px;
}

#logo
{
	margin:10px 0 0 -18px;
	width:249px;
	height:99px;
	float:left;
}
#logo a{
	background:url(../Images/logo.png);
	display:block;
	width:249px;
	height:99px
}


#logo a:hover{
	background:url(../Images/logoOver.png);
}

#header_info
{
	float:right;
	width: 325px;
	height: 65px;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:54px 46px 0 0;
}


.titreSection{
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-variant:small-caps;
	font-stretch: semi-expanded;
	color: #999;
}

.titreSousSection{
	font:14px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

span{
	color:#666;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.select{
	color: #fe4819;
}
.txtAcc{
	color: #cf6447;
	margin: 0 0 0 0;
  	font: 22px/100% century gothic bold,  Arial, Helvetica, sans-serif;
  	font-weight:bold;
	text-align: center;
	display:block;
}
.txtAccSmall{
	color: #ffffff;
	margin: 0 0 0 0;
 	font: 18px/100% century gothic bold,  Arial, Helvetica, sans-serif;
	text-align: center;
	display:block;
}


/*** End General ***/



/********** innerpage css ********/
#wrapper
{
  width: 912px;
  margin: 0 auto;
  background: url(../Images/bgBottom.png) repeat-y;
	height:100%;
}


/*à voir s'il est utile, présentement il fait la même chose que wrapper, pcq les côtés sont larges*/
#mainContent
{
	width: 912px;
	background:url(../Images/bgRepet.png) repeat-y;
}
#sectionIMG_propos
{
	background: url(../Images/BandePropos.png) no-repeat;
	width:772px;
	height:138px;
	margin: 82px 0 0 70px;
}

#sectionIMG_contact
{
	background: url(../Images/BandeContact.png) no-repeat;
	width:772px;
	height:138px;
	margin: 82px 0 0 70px;
}

#sectionIMG_acc
{
	background: url(../Images/BandeFoubou_Acc.jpg) no-repeat;
	width:850px;
	height:248px;
	margin: 28px 0px 0px 37px;
}


#sectionIMG_3d
{
	background: url(../Images/Bande3D.png) no-repeat;
	width:764px;
	height:150px;
	margin: 84px 0 0 75px;
}

#sectionIMG_photos
{
	background: url(../Images/BandePhotos.png) no-repeat;
	width:764px;
	height:150px;
	margin: 84px 0 0 75px;
}


#innerMainContent
{
	width: 912px;
	background:url(../Images/bgBottom.png) repeat-y;
}


#Content
{
	background:url(../Images/bg.png) no-repeat;
	float:left;
	width:912px;
}

#Content_portfolio
{
	padding: 20px;
	float:left;
	width:780px;
	text-align: left;
	margin: 20px 0 0 25px;

}


#Content_txt
{
	padding: 20px;
	float:left;
	width:780px;
	text-align: left;
	margin: 0px 0 0 60px;

}

#gris
{
	background: #b0b0b0;
	float:left;
	width:377px;
	margin:-50px 0px 0 -8px;
}
#blanc
{
	float:left;
	width:350px;
	padding:0 0 0 10px;
}



/********** End innerpage css ********/

